## org.apache.xerces.xs.datatypes
Interface XSFloat

public interface XSFloat

Interface to expose value of the float datatype.

Version:
  $Id: XSFloat.java,v 1.7 2005/05/15 20:37:23 mrglavas Exp $
Author:
  Ankit Pasricha, IBM

Method Summary
`float` `getValue()`

Method Detail

### getValue

    public float getValue()

  Returns:
    a float value

Copyright © 1999-2005 Apache XML Project. All Rights Reserved.